<!DOCTYPE html>
<html lang="{{ $.Site.LanguageCode | default "en" }}">
    {{- partial "head.html" . -}}
    <body>

        {{ if .Site.Params.showHeader }}
            {{- partial "header.html" . -}}
        {{ end }}

        {{- block "aside" . }}{{- end }}

        {{- block "main" . }}{{- end }}

        {{ if .Site.Params.showFooter }}
            {{- partial "footer.html" . -}}
        {{ end }}

    </body>
</html>
